/* @override
  https://www.internetsociety.org/sites/all/themes/isoc/css/master.css?m5wsgp
  http://www.internetsociety.org/sites/all/themes/isoc/css/master.css?m5wsgp */

/*****************************************************
Header
Navigation
Slideshow
Left Column
Right Column
Center Column - Content
View specific
Footer
Form
Accessibility
*****************************************************/

body {
  background: white;
  font-family: Hind, sans-serif;
  color: #333;
  text-align:center;
  font-size: 80%;
}



/* Header
--------------------------------------------- */

.header-container {
  background-color: #0c1c2c;
  margin-top: -20px;
}


/* utility */
#headerutility #block-system-main-menu { height:0px;}

/* donate block */
#block-block-224 {
  position:absolute; 
  top:40px; 
  width: 135px;
  right: 10px;
  z-index: 999999;
}

#DonateButton a {
  border: 1px solid #d25238;
  background-color:  #d25238;
  color: white;
  border-radius: 100px;
  padding: 12px 35px 12px;
  cursor: pointer;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
  font-size: 16px;
  display: inline;
  text-decoration: none;
  margin-right:30px;
}



#headerutility {
  width:100%;
  text-align:right;
}
#headerutility ul.menu {
  list-style-type: none;
  padding:6px 0px 0 0;
  color: #c2c2c2;
  position:relative;
  left:187px;
  top:23px;
  margin:0 10px 0 0;
  
}
#headerutility .menu li {
  display:inline;
  padding:0;
  padding-right:10px;
  margin:0;
}
#headerutility li a {
  text-decoration: none;
  font-size:13.5px;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
  letter-spacing:1px;
  color: #eff2ec;
  padding:0px 3px 0px 3px;
  margin:0;
  z-index:1
  cursor: pointer;
  letter-spacing: 0;
  font-weight: 500;
}

#headerutility li a:hover { color:#109d8b; }
#headerutility li.last a {
  background:none;
  border:none;
  padding-left:40px;
}
#block-locale-language ul {
  list-style-type: none;
  float:right;
  background: #0c1c2c;
  margin:0;
  border-radius: 18px;
  position:absolute;
  left: 960px;
  top:20px;
  z-index:20;
}

ul.language-switcher-locale-url li {
  display:block;
  padding:8px 25px 8px 25px;
  margin:0;
  height:30px;
  z-index:1;
}

ul.language-switcher-locale-url li::after {
    color: white;
    content: '\f078';
    font-family: 'FontAwesome';
    font-size: 11px;
    position: absolute;
    right:5px;
    bottom: 20px;
}


ul.language-switcher-locale-url li.first {
  background:url('/sites/all/themes/isoc/images/globe.png') no-repeat center center;
  background-size: contain;
  background-position: 5px 10px;
  background-size: 16px 16px;
}



#block-locale-language ul li a {
  color: white;
  padding:0px;
  margin:0;
}
#block-locale-language ul.expand li a {
  color: black;
  padding:0px;
  margin:0;
}
#headerutility #block-locale-language ul.close li a:hover {
  color: #2b72d6;
}

#block-locale-language ul.expand {
  background: white;
}
#block-locale-language ul.close li {
  display:none;
}
#block-locale-language ul.close li.active{
  display:block;
}

#block-locale-language li a:hover { text-decoration:underline }
#block-locale-language li.last a { background:none; }
/* search */






#header {
  height:105px;
  text-align:left;
}




/** hover first level**/


#nav .menu li:hover a, #nav .menu li:focus a, #nav .menu li a:focus {
  color:#eff2ec;
  background:#3a82e4;
}
/** active first level effects need to be applied both to li and a **/


#nav .menu li.active-trail a, #nav .menu li a.active {
  color:#eff2ec;
  background:#3a82e4;
}
#nav .menu li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 207px;
  margin: 0 0 0 0px;
  padding:10px 0;
  z-index:99980;
  background:#3a82e4;
}
#nav .menu li li, #nav .menu li:hover li, #nav .menu li:focus li {
  width: 207px;
  list-style-image:none;
  z-index:99975;
  height:auto;
  background:none;
  padding:0;
}
#nav .menu li ul a, #nav .menu li.expanded ul a, #nav .menu li:hover li a {
  width: 183px;
  color:#eff2ec;
  padding:7px 7px 3px 14px;
  font-weight:bold;
  font-size:1em;
  border-right:0;
  z-index:99970;
  height:auto;
  text-align:left;
  display:block;
  white-space:normal;
}
/* second level hover state */


#nav .menu li li:hover, #nav .menu li li:focus, #nav .menu li ul a:hover, #nav .menu li ul a:focus, #nav .menu li li a:hover, #nav .menu li li a:focus, #nav .menu li li.leaf a:hover, #nav .menu li li.leaf a:focus, #nav .menu li li.collapsed a:hover, #nav .menu li li.collapsed a:focus, #nav .menu li.active-trail li a.active { color:#005ca9; }
#nav .menu li:hover ul ul, #nav .menu li:hover ul ul ul { left: -999em; }
#nav .menu li:hover ul, #nav .menu li.hover ul { left: auto; }
#nav .menu li:hover { }
/* Column Containers

--------------------------------------------- */



#columns {
  clear:both;
  width:1200px;
  margin:0 auto;
  text-align:left;
  padding:15px 0 17px 0;
}
.front #columns {
  padding:0 0 17px 0;
  width:976px;
}

/* Homepage Styles */



/* Left Column */
#aside-left {
  width:164px;
  float:left;
  margin:0 20px 0 5px;
  padding:0;
}
#aside-left h2 {
  font-size:1em;
  padding:0 0 10px 0;
  font-weight:bold;
  color:#464646;
}
#aside-left .sidemenu {
  border:1px solid #e7e7e7;
  background:#dce9f2;
  padding:16px 13px;
  margin:0;
}




#aside-left .sidemenu h2 {
  color:#3a82e4;
  font-size:  1.167em;
  padding:0 0 17px 0;
  background:none;
  text-transform:none;
  margin:0;
}
/* secondary navigation */


#aside-left .sidemenu ul.menu {
  padding:0 0 10px 0;
  margin:0;
}
#aside-left .sidemenu ul.menu li {
  display:block;
  padding:0;
  margin:0;
}
#aside-left .sidemenu .menu li a {
  padding:6px 0px;
  display:block;
  font-size:1em;
  /*color:#004b8a;*/
  color:#007CC3;
  background:url(../images/bkg_dots_hor.png) bottom repeat-x;
  text-decoration:none;
  word-break: normal;
}

#aside-left .sidemenu .menu li a:active {
  color:#004b8a;
}

#aside-left .sidemenu .menu ul.menu {
  padding:0 0 5px 0;
  margin:0;
  background:url(../images/bkg_dots_hor.png) repeat-x bottom;
}
/* third level links */

#aside-left .sidemenu .menu ul.menu li a {
  padding:4px 5px 2px 20px;
  font-weight:normal;
  background:none;
  color:#007CC3;
}

#aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li a {
  /* padding:2px 5px 2px 25px; */
  border-bottom: 1px dashed #004B8A;
  display: inline-block;
  margin-left: 25px;
  padding: 5px 0;
}


#aside-right {
  float:right;
  width:237px;
  font-size:.9em;
  line-height:1.4em;
  margin:0;
}
#aside-right .block {
  margin:0 0 13px 0;
  padding:0;
}


#aside-right .callout, #aside-left .callout, #copy .callout {
  background:#6caedf;
  padding:26px 21px 26px 21px;
  font-size:1.25em;
  color:#eff2ec;
  line-height:1.7em;
  font-weight:bold;
}


/* Content

--------------------------------------------- */


  
#columns .content {
  min-height: 300px;
}
#copy {
  /* float:left; */
  padding:13px 26px;
  width:473px;
  /* margin:0 0 26px 0; */
  margin:auto;
  line-height:1.4em;
}
#copy .form-item { margin:0 0 12px 5px;/*float:left;New style*/ }


#copy .field-name-field-eventtype { font-weight:bold }
#copy .webform-client-form .form-item label { width:100% }
#copy .webform-client-form .form-item .form-textarea {
  clear:left;
  width:100%
}

/* Henri: added on 4 Nov 2014 to style webform labels and fields */
#copy .webform-client-form .webform-component-textfield label,
#copy .webform-client-form .webform-component-select label,
#copy .webform-client-form .webform-component-email label {
    float: left;
    height: 20px;
}

/* webform specific - to be finalized as it may not be compatible with other webform forms */
#copy .webform-client-form .webform-component * {font-weight:normal}
#copy .webform-client-form .webform-component label {
  margin: 0;
  margin-left:0px;
  padding-left: 2px;
  width: 170px;
}

#copy .webform-client-form .webform-component label.option {
  padding-left: 40px;
  padding-top:4px;
}


#copy .webform-client-form .form-type-radio label {
  width:auto;
  float:none;
  /* padding:0 2px 0 0; */
  margin:0;
}
div.form-type-radio, fieldset p, span.fieldset-legend {color:#555;}


#copy .webform-client-form legend {
  font-weight:bold;
  font-size:15px
}
#copy .webform-client-form fieldset fieldset legend {
  font-weight:bold;
  font-size:12px
}

.smalltext {
  font-size:.9em;
  line-height:1.3em;
  font-weight:normal;
}
.sidebar-second #copy { width:662px; }
.sidebar-first #copy { width:850px; }
#copy .sharethis {
  float:right;
  margin:0;
}
/* breadcrumbs  */


.breadcrumb {
  list-style-type:none;
  margin:0px;
  padding:0 0 16px 0px;
  color:#363636;
  z-index:100;
}
.breadcrumb a {
  padding:0 1px;
  margin:0 1px 0 0;
}
.breadcrumb a:hover, .sharess a:hover { text-decoration:underline; }
.breadcrumb a.active { color:#363636; }


/* default list */

#copy ul, #aside-left .reset ul, #aside-right .reset ul {
  list-style:none;
  padding:0;
  margin:0 0 20px 8px;
}
#copy ul li, #aside-left .reset ul li, #aside-right .reset ul li {
  background:url(../images/bullet-grey.gif) 0 7px no-repeat;
  padding:0 0 2px 8px;
}

#copy ul ul { margin:0 0 0 8px; }
#copy ol li, #aside-left .reset ol li, #aside-right .reset ol li {
  padding-top: 2px;
  padding-bottom:2px;
  list-style-type:decimal;
}
#copy ul li ol li, #aside-left .reset ul li ol li, #aside-right .reset ul li ol li {
  list-style-type:decimal;
  background:none;
  margin-left:5px;
  padding-left:0;
}
#copy ol, #aside-left .reset ol, #aside-right .reset ol {
  margin-left:20px;
  margin-bottom:0px;
}
#copy ul li ol, #copy ul li ol li { list-style:decimal; }
#copy ol ul li, #copy ul ul li {
  background:url(../images/bullet-grey.gif) 0 8px no-repeat;
  list-style-type:none;
  padding-left:8px;
}
/* default table */


#copy table.views-table, #copy table.data {
  border-collapse:collapse;
  margin-bottom:10px;
}
#copy table.views-table tr, #copy table.views-table td, #copy table.data tr, #copy table.data td {
  border:1px solid #c2c2c2;
  padding:4px 10px 4px 8px;
}
#copy table.views-table th, #copy table.data th {
  font-weight:bold;
  background:#6caedf;
  color:#eff2ec;
  border:1px solid #c2c2c2;
  padding:3px 10px 3px 8px;
}
#copy table.views-table th a, #copy table.data th a { color:#eff2ec; }
#copy table.views-table tr.even td, #copy table.data tr.shaded {
  border:1px solid #c2c2c2;
  padding:4px 10px 4px 8px;
  background:#ebebeb;
}
#copy div.field.clearfix {
  display:block;
  float:none;
  padding:0 0 2px 0;
  margin:0px 0 20px 0;
}


/* drupal components */


.edit { z-index:50; }
.tabs {
  clear:both;
  z-index:100;
}


/* Footer */
#footer {
  background-color: #0b1c2d;

  padding: 50px 0;
  height: 300px;
}
#footer ul {float:left;margin-top:-10px; }
#footer ul li {
  width: 300px;
  text-align:left;
  line-height: 36px;
}
#footer li a, #footer i, #footer div.address div a, #footer strong, #footer address, #footer small {color: white; text-decoration:none;font-size:16px;}

#footer .logo-section {width: 111px; float:left;margin-left:50px; margin-right:140px;}

#footer .logo-section img { width: 110px; height:37px; position:relative; left:0px;}
.follow  {float:left;width: 300px}
div.address  {float:left;text-align:left;width: 300px;margin-top:-8px;}
div.address  div{color:white;line-height:35px;font-size:16px;}
div.copyright {width:100%;display:table;text-align:right; font-size:10px;color: #666}
div.copyright a { color:#666;font-size:10px;padding-right:30px}
.follow .fa {font-size:25px; padding-left:8px; width: 40px}
.clear { clear:both; }


/* Accessibility */
.offscreen {
  position: absolute;
  top: -30em;
  left: -300em;
}



/* responsive */

#headerutility, #header, #nav, #columns, {
  max-width:1310px;
  width:auto !important;
}

#aside-left {
  width:14%;
  margin-right:0;
}
.rescontainer{
  width:82%;
  float:right;
  position:relative;
}
.one-sidebar.sidebar-second .rescontainer, .no-sidebars .rescontainer{  width:100%; }

#copy{
  width:70%;
  padding:0;
}
.sidebar-second #copy { width:70%%; }
#copy .inner{ padding-top:26px; }
#aside-right{
  width:30.1%;
}
#aside-right #block-views-video-reference-block { width:auto; }
#nav .smallmenu{ display:none; }
#nav li .arrow{ display:none; }
.smallsearch{ display:none; }

#aside-right .view-content li{
  padding-left:10px;
  background: url("../images/bkg_left_collapsed.png") no-repeat scroll 0 6px transparent;
}
/* responsive content changes */
#aside-right .block-button a { background-position: 92% 17px; }
#aside-right .block-button a:hover { background-position: 92% 17px; }
#copy .field-name-field-caption { width:100%; }

#block-menu-menu-header-menu select, #aside-left select{ display:none; }
#copy .field-type-image, #copy .field-name-field-caption {
  float:none;
  display:block;
}

#copy fieldset, #copy #isocform-donation fieldset {
  width:100%;
}
#isocform-donation fieldset p{ width:auto !important; }

#copy .mobile-enable, #aside-right .mobile-enable, .responsive-enable{ display:none; }




/* form/advisory-council-meeting-toronto-canada */
#webform-client-form-11711 .webform-component-radios label {float:left;}
#webform-client-form-11711 .webform-component-radios label  {height:50px;}
#webform-client-form-11711 .webform-component-radios  {height:50px}

/* form/ndss */
#webform-client-form-31925 #edit-submitted-personal-information-country {width:200px}
#webform-client-form-31925 .webform-component-textfield,#webform-client-form-31925 .webform-component-select {height:30px}
#webform-client-form-31925 .webform-component-radios {padding:10px}
#webform-client-form-31925 .webform-component-checkboxes {padding:10px}
#webform-client-form-31925 #webform-component-payment--payment-method {padding:0px}
#webform-client-form-31925 #webform-component-payment--totalamount {margin:0px}
#webform-component-workshop-registration--studentstatus2,
#webform-component-symposium-registration--studentstatus1{
border:1px solid #ccc;
opacity:0.9;
position:absolute;
width:420px;
padding:10px;
background:#eee;
box-shadow: 3px 3px 5px #ddd;
}
/* end form/ndss */

/* global webform definitions */
#copy input.form-text {width:250px;}
#copy .webform-client-form {width:100%}
#copy .webform-client-form .webform-component-radios label{width:auto;}


/* error messages on forms */
.redtext { color: #C00}

/* forms */
/* form section */

/* form field defintions */


div.messages.error {
  background-image:none; 
  background-color: rgba(208, 2, 27, 0.15);
}
label {font-weight:normal;}
/* radio buttons */
div.radio_side label {width:160px;margin-right:10px;display:inline; }
div.radio_side label.caption {width:220px;}
div.radio_side div.element {width: 300px;}
.radio_side input {width:60px; }

div.radio div div label {width:160px;border:1px solid #eff2ec;margin-bottom:7px}
div.radio div.element {width: 250px;}
div.radio .radio {float:left;}
/* left floating checkbox */
div.checkbox_left input { width:20px; float:left; }
div.checkbox_left label {display:block; width:400px}
div.checkbox_left .caption { display:none;}

div.checkbox input {width:20px; float:left}
div.checkbox label {width:200px}

label.CheckboxLabel {display:block;margin-bottom:40px; font-size:22px; font-weight:300; }

.form-radios {margin-top:15px;}

/* missing items after isoc theme cleaning

/* Register Button */
#copy #regbutton, #block-system-main #regbutton {
  background: #354495;
  border-radius: 5px 5px 5px 5px;
  color: white;
  display: block;
  font-size: 1.2em;
  margin: 20px auto 34px;
  padding: 15px;
  text-align: center;
  width: 107px;
}


/* social icons*/
.component-share {
 margin:auto; margin-top:170px;width: 55px;
}


.share-icon {
  background-color: #2b72d6;
  border-radius: 50%;
  display: inline-block;
  height: 35px;
  padding-top: 15px;
  text-align: center;
  width: 50px;
  line-height: 1;
  color: #fff;
  overflow: hidden

}
.component-share .share-icon {
  /* display: block; */
  margin: 0 0 5px;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 21px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer;
  vertical-align: middle;
}

.fa:before {
  content: "\f09a"
}

.fa-twitter:before {
  content: "\f099";
}


.fa-envelope:before {
  content: "\f0e0";
}

/* image on header of event forms block 226 */
.content_above_spacer { height:200px;}
div#block-block-226 section.component-single-hero {
  background-image: url('/sites/all/themes/isoc/images/BLUE-NODE-DARK.png');
  background-position: 0px 0px;
  position: relative; 
  height:380px;
  background-size: cover;
  background-repeat: no-repeat;
  z-index:-10;
}

div#block-block-226 p {margin:0px;}
div.region-content-above {height:60px;}

.content_above_spacer { height:200px;}



div.region-content-above {height:0px;text-align:center;width:100%;}



/* headings */
#copy h1,
#aside-left .reset h1,
#aside-right .reset h1,
#copy h1 a {
    color: #0b1c2d;
    font-size: 60px;
    letter-spacing:1px;
    line-height: 1em;
    font-family: 'Hind', Helvetica, Arial, sans-serif;
    font-weight: 300;
}

h1.event-form {
  text-align:center;
  color: #fff;
  font-size: 72px;
  line-height: 1em;
  width: 850px;
  margin:auto;
  margin-top:56px;
  margin-bottom:144px;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
  font-weight: 300;
}

#copy h2,
#copy .views-field-title,
#aside-left .reset h2,
#aside-right .reset h2 {
    color: #0b1c2d;
    font-weight: 500;
    font-size: 38px;
    margin-top:40px;
    margin-bottom:30px;
    line-height: 45px;
}

/* confirmations on forms */

#confirmation th { font-weight:bold;border-bottom:none;padding-left:10px;text-align:left}
#confirmation td  { padding:6px;border:none;text-align:left;}
#lookupTable td { padding:6px;border:none;text-align:left;border: 1px solid #ccc;}
#confirmation, #confirmation tbody { border-top:none;}
p.logo {text-align:left;}
#confirmation-wrapper  {
  width: 580px
  }
div.status, #confirmation-wrapper  {
  background-color:#F2F2F2;
  padding: 20px; 
  padding-bottom:0px;
  margin-left:-12px;
  margin-right:6px; 
  border:1px solid #999999;
  background-image: url(/misc/message-24-ok.png); background-position: 8px 8px;
  background-repeat: no-repeat;
   font-family: 'Hind', Helvetica, Arial, sans-serif;
   font-size:14px;
   text-align:left;
}

.form-managed-file input, .form-item-files-upload input {border:none;}

/* intercommunity 2017 subnavigation */
section.component-subnav .eyebrow {
  color: #0b1c2d;
  cursor: pointer;
  display: inline-block;
  font-weight: 500;
  margin: 0 10px 10px;
  position: relative;
  line-height: 35px;
  padding:10px;
  font-size: 13px;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
  text-decoration:none;
}

a.activeSubnav, a.activeSubnav:visited, a.activeSubnav:active, .component-subnav .eyebrow:hover {
  color: #2b72d6;
}

#block-block-227 .content { margin:0px;height:100px; }
section.component-subnav {
  display:block;padding:0px;padding-bottom: 3 0px; 
  border-bottom: 1px solid rgba(136, 136, 136, 0.3);
}

body.page-form-ic2017 .rescontainer { 
  position:relative; top: 134px;
  background-color:#fff;
}
body.page-form-ic2017 #footer { 
  margin-top: 120px;
}

/***************/
/* NEW DONATION FORM DESIGN */ 

body.page-form-donate #columns {
  background-image: url("/sites/all/themes/isoc/images/blue-node-full-screen.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  width: calc(100%);
}

body.page-form-donate form { 
  background-color:#fff;
  position:relative;
  top:0px;
  padding-bottom:30px;
  /* padding:30px; */
}

body.page-form-donate #copy h1 { 
  text-align:center;
  color: #fff;
  font-size: 70px;
  line-height: 1em;
  width: 850px;
  margin:auto;
  margin-top:40px;
  margin-bottom:144px;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
}

/* styling amount labels */
#copy #isocform-donate #edit-balance label,
div.form-item-otherAmount input#edit-otheramount {
  background-color: #f2f2f2;
  border-radius: 100px;
  cursor: pointer;
  display: block;
  height: 30px;
  padding: 14px 0 8px 0;
  width: 110px;
  margin:auto;
  color: #0c1c2c;
  font-weight:600; 
  font-size:14px;
}

#copy #isocform-donate #edit-balance label:hover, 
#copy #isocform-donate #edit-balance .ActiveAmount label {
  background-color: #109d8b;
  color: white
}

/* wrapper for individual amount item divs */
div.form-item-Balance {
  width: 600px;
  text-align:center;
}

div.form-item-otherAmount {
  display:block; width: 600px; margin-top:70px;text-align:center;
}

input#edit-otheramount.form-text {margin-top:20px;}
div.form-item-otherAmount input#edit-otheramount {
  margin:auto; width: 100px; text-align:center;font-weight:600; font-size:14px;border:none;
}
*::placeholder {
  color: #0c1c2c;
}


input#edit-otheramount.form-text.OtherTextField {
  height: 49px;
  background-color: white;
  border: 1px solid #888;
  font-size: 21px;
  border-radius: 4px;
  padding: 0 10px;
  color: #555;
  font-weight: normal;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
}


/* individual item divs */
div.form-item-Balance #edit-balance div.form-item-Balance{
  width: 120px;
  margin-left:10px; margin-right:10px;
  display:inline;
  float:left;
}

#isocform-donate [type="radio"]:not(:checked) + label::before, #isocform-donate [type="radio"]:not(:checked) + label::after {
  border: none;
}

#isocform-donate  [type="radio"]:checked + label:before {
  border: none;
  background:none
}


/* image on header of donation form block 228 */

body.page-form-donate .donate-slide {
  height:300px;
  padding:0px;
  margin-bottom:50px;
}

body.page-form-donate .donate-slide img {
  width: 50%;
  height:350px;
  margin-right:30px;
  float:left;
  margin-left:-1px;

}

body.page-form-donate .donate-header {
  height:350px;
  background:#fff;
}
body.page-form-donate .donate-header p {
  color:#0c1c2c;
  font-weight:300;
  padding:30px;
  font-size:20px;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
  line-height: 1.6;
  text-align:left;
  letter-spacing:1px;
}

body.page-form-donate .donate-slide {
  border:1px solid #ddd;
  text-align:center;
  border-bottom: 1px solid rgba(136, 136, 136, 0.5);
  height:349px;
}


body.page-form-donate div.donate-info {width: 200px;}

body.page-form-donate .donate-slide div.DonateIntro {
  margin:0px; 
  margin-top:-140px;
  height: 119px;
  text-align:left;
  width: 750px;
  margin-left:auto; margin-right:auto;
  color:#fff;
  line-height: 28px;
  font-size:19px;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
  font-weight: 300;
  letter-spacing:1px;
}

body.page-form-donate .page2 {
  height:0px;
  margin:0px;
}

body.page-form-donate #copy fieldset legend {
  display:none;
}

body.page-form-donate #copy fieldset#edit-amount {
  margin:auto;
  text-align:center;
}

body.page-form-donate #copy fieldset#edit-person.form-wrapper {
  margin: auto;
}

body.page-form-donate div.error{
  background:#f8dbde;
  z-index:1;
  position:relative;}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #D0011B;
  background-color: rgba(208, 2, 27, 0.15);
}

div textarea { height: 100px; 
  border:1px solid #ccc; 
  color: #336; 
  margin:6px 5px 0px 0px; 
  background-color: #f4f4f7
}


body.page-form-donate input#edit-back.form-submit {
  background: none;
  border: none;
  border-radius: none;
  color: #2b72d6;
  display: inline-block;
  font-size: 12px;
  width: 60px;
  min-width: 60px; 
  padding:0px;
}

body.page-form-donate .BackButton2 input#edit-back.form-submit {
  width: 50px;
  min-width: 50px; 
}

div.form-item.form-type-textfield.form-item-sFirstName,
div.form-item.form-type-textfield.form-item-sCompany,
div.form-item.form-type-textfield.form-item-sOrganisation,
div.form-item.form-type-textfield.form-item-sCity,
div.form-item.form-type-textfield.form-item-sPhone,
div.form-item.form-type-textfield.form-item-sEmail,
div.form-item.form-type-textfield.form-item-sPostalCode
  {
  float: left;
  width: 250px;
  margin-right:20px;
}

body.page-form-omac-nominations div.form-item.form-type-textfield.form-item-sEmail,
body.page-form-omac-nominations div.form-item.form-type-textfield.form-item-sPhone,
body.page-form-bot-nominations div.form-item.form-type-textfield.form-item-sEmail,
body.page-form-bot-nominations div.form-item.form-type-textfield.form-item-sPhone,
body.page-form-postel-nominations div.form-item.form-type-textfield.form-item-sEmail,
body.page-form-postel-nominations div.form-item.form-type-textfield.form-item-sPhone
  {
  float: none;
}


div.form-item.form-type-textfield.form-item-sAddressLine1 input#edit-saddressline1,
div.form-item.form-type-textfield.form-item-sAddressLine2 input#edit-saddressline2 {
  width: 550px;
}

body.page-form #copy .form-item {
  margin-right:50px;
}

iframe { 
  width: 465px; 
  position:relative;
  left:-10px;
  display:block; 
  min-height:300px;
  max-height:600px; 
  margin:auto;
}

div.BackButton2 {display:block;width: 467px;margin:auto}

/* main nav */
.main-header {
    background: none;
    background-color: #0c1c2c;
    height: 65px;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10000;
    -webkit-font-smoothing: antialiased;
}
.home .main-header {
    background: -moz-linear-gradient(top,  #000 0%,  transparent 100%);
    background: -webkit-linear-gradient(top,  #000 0%,  transparent 100%);
    background: linear-gradient(to bottom,  #000 0%,  transparent 100%);
}
@media screen and (min-width: 1150px) {
    .home .main-header {
    height: 130px;
}
}@media screen and (min-width: 1150px) {
    .main-header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    background: none;
    background-color: #0c1c2c;
    overflow: inherit;
    height: 75px;
    position: relative;
    -webkit-transition: 0.3s top ease-in;
    transition: 0.3s top ease-in;
}
.home .main-header {
    background-color: transparent;
    position: fixed;
    border-bottom: 0;
    -webkit-transition: background 0.3s ease-in;
    transition: background 0.3s ease-in;
}
.scrolledNav .main-header {
    height: 75px;
    top: 0;
    position: fixed;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.hideNav .main-header {
    top: -200px;
}
.main-header.navHover {
    background-color: #0c1c2c;
    -webkit-transition: background 0.3s ease-in;
    transition: background 0.3s ease-in;
}
}.main-header .header-inner {
    margin: 0 auto;
    max-width: 1280px;
    position: relative;
    width: 100%}
@media screen and (min-width: 1150px) {
    .main-header .header-inner {
    padding: 0 40px;
    height: 100%}
}@media screen and (min-width: 1440px) {
    .main-header .header-inner {
    padding: 0;
}
}.main-header .icon-globe, .main-header .icon-globe-dark {
    position: relative;
    top: -5px;
    display: none;
}
@media screen and (min-width: 1150px) {
    .main-header .icon-globe, .main-header .icon-globe-dark {
    display: inline-block;
}
}.main-header .icon-globe-dark {
    display: none;
}
@media only screen and (max-width: 1140px) {
    .main-header .language {
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 100px;
    height: 50px;
    padding: 0;
    margin: 20px auto 0;
    max-width: 300px;
    display: -ms- flex;
    display: -webkit- flex;
    display: flex;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.main-header .language-type {
    background-color: transparent;
    border-radius: 100px;
    border: 1px solid transparent;
    display: inline-block;
    font-size: 16px;
    height: 50px;
    text-transform: uppercase;
    padding-top: 17px;
    text-align: center;
    width: 24%;
    font-family: 'Hind',  Helvetica,  Arial,  sans-serif;
    font-weight: 600;
}
.main-header .language-type.language-active {
    background-color: white;
    border: 1px solid white;
    color: #0b1c2d;
    height: 49px;
}
.main-header .language-type.language-additional {
    display: none;
}
}@media screen and (min-width: 1150px) {
    .main-header .login {
    color: white;
    cursor: pointer;
    font-size: 15px;
    position: absolute;
    right: 278px;
    top: 31px;
    width: auto;
    z-index: 10;
    font-family: 'Hind',  Helvetica,  Arial,  sans-serif;
    font-weight: 500;
}
.main-header .login:hover {
    color: #2b72d6;
}
.home .main-header .login {
    top: 60px;
}
.scrolledNav .main-header .login {
    top: 31px;
}
.main-header .language-switcher {
    position: absolute;
    top: 3px;
    right: 170px;
}
.main-header .language {
    background: white;
    border-radius: 25px;
    display: none;
    left: -20px;
    height: auto;
    margin: 0 auto;
    padding: 60px 0 20px;
    position: absolute;
    text-align: left;
    top: -20px;
    width: 150px;
    z-index: 1;
    -moz-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
}
.main-header .language-type {
    color: #0b1c2d;
    cursor: pointer;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-left: 22px;
    margin-right: 0;
    display: block;
    text-align: left;
    font-family: 'Hind',  Helvetica,  Arial,  sans-serif;
    font-weight: 400;
}
.main-header .language-type.language-active {
    color: #0c1c2c;
    font-family: 'Hind',  Helvetica,  Arial,  sans-serif;
    font-weight: 600;
}
.main-header .language-type:last-child {
    margin-bottom: 0;
}
.main-header .language-additional {
    display: none;
}
}@media screen and (min-width: 1150px) and (min-width: 1150px) {
    .main-header .language-additional {
    display: block;
    text-align: center;
    padding: 20px 0 0 0;
    border-top: 1px solid rgba(136, 136, 136, 0.5);
    text-transform: none;
}
}@media screen and (min-width: 1150px) {
    .main-header .language-selected {
    color: white;
    display: block;
    margin-bottom: 0;
    padding-right: 15px;
    position: relative;
    top: -8px;
    z-index: 5;
    width: auto;
}
}@media screen and (min-width: 1150px) and (min-width: 1100px) {
    .main-header .language-selected {
    display: inline-block !important;
}
}@media screen and (min-width: 1150px) {
    .main-header .language-selected: after {
    color: inherit;
    content: '\f078';
    font-family: 'FontAwesome';
    font-size: 11px;
    position: absolute;
    right: 0;
    top: 0;
}
.main-header span.language-type {
    padding-left: 0;
}
.main-header .languageOpen .language {
    display: block;
    text-align: center;
}
.main-header .languageOpen .language-selected {
    color: #0c1c2c;
    font-family: 'Hind',  Helvetica,  Arial,  sans-serif;
    font-weight: 600;
}
.main-header .languageOpen .language-selected:after {
    color: #0c1c2c;
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.main-header .languageOpen .icon-globe {
    display: none;
}
.main-header .languageOpen .icon-globe-dark {
    display: inline-block;
    z-index: 5;
}
}@media screen and (min-width: 1440px) {
    .main-header .login {
    right: 244px;
}
}.main-header .button, .main-header .component-donate-carousel .donate-amounts .gform_wrapper input.button, .component-donate-carousel .donate-amounts .gform_wrapper .main-header input.button {
    margin: 50px auto 0;
    max-width: 300px;
    -webkit-font-smoothing: antialiased;
}
.main-header .button:last-child, .main-header .component-donate-carousel .donate-amounts .gform_wrapper input.button:last-child, .component-donate-carousel .donate-amounts .gform_wrapper .main-header input.button:last-child {
    margin-top: 20px;
    margin-bottom: 100px;
}
@media screen and (min-width: 1150px) {
    .main-header .button: last-child, .main-header .component-donate-carousel .donate-amounts .gform_wrapper input.button:last-child, .component-donate-carousel .donate-amounts .gform_wrapper .main-header input.button:last-child {
    margin-top: 0;
    margin-bottom: 0;
}
}@media screen and (min-width: 1150px) {
    .main-header .button, .main-header .component-donate-carousel .donate-amounts .gform_wrapper input.button, .component-donate-carousel .donate-amounts .gform_wrapper .main-header input.button {
    margin-top: 0;
    min-width: 0;
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    right: 40px;
    top: 12px;
    width: 111px;
}
.home .main-header .button, .home .main-header .component-donate-carousel .donate-amounts .gform_wrapper input.button, .component-donate-carousel .donate-amounts .gform_wrapper .home .main-header input.button {
    top: 36px;
}
.scrolledNav .main-header .button, .scrolledNav .main-header .component-donate-carousel .donate-amounts .gform_wrapper input.button, .component-donate-carousel .donate-amounts .gform_wrapper .scrolledNav .main-header input.button {
    top: 12px;
}
}@media screen and (min-width: 1440px) {
    .main-header .button, .main-header .component-donate-carousel .donate-amounts .gform_wrapper input.button, .component-donate-carousel .donate-amounts .gform_wrapper .main-header input.button {
    right: 0;
}
}.main-header .icon-search {
    cursor: pointer;
    position: absolute;
    right: 25px;
    width: 20px;
    height: 20px;
    top: 22px;
    stroke: white;
    z-index: 100;
    -webkit-transition: color 0.3s ease-in;
    transition: color 0.3s ease-in;
}
@media screen and (min-width: 1150px) {
    .main-header .icon-search {
    right: 171px;
    top: 29px;
}
.home .main-header .icon-search {
    top: 57px;
}
.scrolledNav .main-header .icon-search {
    top: 29px;
}
}@media screen and (min-width: 1440px) {
    .main-header .icon-search {
    right: 131px;
}
}.main-header .controls {
    position: fixed;
    background: #0b1c2d;
    max-height: 0;
    left: 0;
    overflow: hidden;
    padding: 0 20px;
    right: 0;
    top: 65px;
    -webkit-transition: max-height 0.1s ease-in, padding 0.1s ease-in;
    transition: max-height 0.1s ease-in, padding 0.1s ease-in;
}
.home .main-header .controls {
    top: 65px;
}
@media screen and (min-width: 1024px) {
    .main-header .controls {
    padding: 0 80px;
}
}@media screen and (min-width: 1150px) {
    .main-header .controls {
    top: 65px;
}
.home .main-header .controls {
    top: 130px;
}
.scroller .main-header .controls {
    top: 65px;
}
}.searchOpen .main-header .controls {
    max-height: 500px;
    padding: 20px;
}
@media screen and (min-width: 1024px) {
    .searchOpen .main-header .controls {
    padding: 20px 80px 40px;
}
}.main-header .search-container {
    max-width: 1280px;
    margin: 0 auto;
    width: 100%;
    display: block;
}
.main-header .search-container .submit-btn {
    top: 2px;
}
.main-header .search-container .submit-btn .icon-search {
    right: 20px;
    top: 12px;
}
.main-header .logo-wrapper {
    display: block;
    height: 28px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 20px;
    width: 78px;
}
@media screen and (min-width: 1150px) {
    .main-header .logo-wrapper {
    margin: 0;
    position: relative;
    right: auto;
    top: 20px;
    width: 111px;
    height: 37px;
}
.home .main-header .logo-wrapper {
    top: 46px;
}
.scrolledNav .main-header .logo-wrapper {
    top: 20px;
}
}.main-header .logo-wrapper .logo {
    display: block;
    width: 100%;
    height: 100%}
.menu-primary-menu-container {
    background-color: #0b1c2d;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    left: 187px;
    overflow-y: scroll;
    padding: 60px 25px 0;
    top: 35px;
    -webkit-transition: height 0.1s ease-in;
    transition: height 0.1s ease-in;
}
@media screen and (min-width: 1150px) {
    .menu-primary-menu-container {
    background-color: transparent;
    border-top: 0;
    overflow: inherit;
    padding: 0;
    position: relative;
}
.home .menu-primary-menu-container {
    top: 23px;
}
.scrolledNav .menu-primary-menu-container {
    top: -6px;
}
}.navOpen .menu-primary-menu-container {
    height: 100vh;
}
.menu-primary-menu-container ul {
    text-align: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
@media screen and (min-width: 1150px) {
    .menu-primary-menu-container ul {
    border: 0;
  }
}
.menu-primary-menu-container ul .menu-item {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    color: white;
    display: block;
    font-size: 18px;
    letter-spacing: .1rem;
    font-family: 'Hind',  Helvetica,  Arial,  sans-serif;
}
.menu-primary-menu-container ul .menu-item.current-menu-item {
    color: #109d8b;
}
@media screen and (min-width: 1150px) {
  .menu-primary-menu-container ul .menu-item {
    border: 0;
    display: inline-block;
    font-size: 15px;
    margin-top: 0;
    vertical-align: top;
    padding-right: 15px;
  }
  .menu-primary-menu-container ul .menu-item:last-child {
    border-bottom: 0;
  }
  .scrolledNav .menu-primary-menu-container ul .menu-item, .subNavOpenMain .menu-primary-menu-container ul .menu-item {
    margin-top: 0;
  }
}
.menu-primary-menu-container ul .menu-item a {
    padding: 25px 0 20px;
    display: block;
}
@media screen and (min-width: 1150px) {
  .menu-primary-menu-container > ul.menu-primary-menu > .menu-item > a {
    padding: 0 10px;
    font-weight: 500;
  }
  .menu-primary-menu-container ul .menu-item a:hover {
    color: #109d8b;
  }
}
@media screen and (min-width: 1150px) {
    .menu-primary-menu-container ul .menu-item.menu-item-has-children: after {
    display: none;
}
}.menu-primary-menu-container ul .menu-item ul {
    width: 0;
    -webkit-transition: max-height 0.3s cubic-bezier(0.17,  0.04,  0.03,  0.94);
    transition: max-height 0.3s cubic-bezier(0.17,  0.04,  0.03,  0.94);
}
@media screen and (min-width: 1150px) {
    .menu-primary-menu-container ul .menu-item ul {
    overflow: initial;
    padding: 0;
    overflow: initial;
    width: 100%;
    -webkit-transition: none;
    transition: none;
}
.menu-primary-menu-container ul .menu-item ul a {
    padding-left: 0;
}
.menu-primary-menu-container > ul > .menu-item > ul > .menu-item {
    height: auto;
    margin: 0;
    overflow: inherit;
    padding: 0 20px 0 40px;
    width: 20%;
}
}.main-header .nav-callout {
    display: none;
}
@media screen and (min-width: 1440px) {
    .main-header .nav-callout {
    display: block;
    max-height: 0;
    overflow: hidden;
    z-index: 100;
    position: absolute;
    right: 0;
    top: 106px;
    -webkit-transition: max-height 0.3s cubic-bezier(0.17,  0.04,  0.03,  0.94);
    transition: max-height 0.3s cubic-bezier(0.17,  0.04,  0.03,  0.94);
    transition-delay: .5s;
}
.main-header .nav-callout .headline4, .main-header .nav-callout .body-text h4, .body-text .main-header .nav-callout h4 {
    font-size: 24px;
}
.main-header .nav-callout .nav-callout-text {
    float: left;
    width: 260px;
    padding-right: 20px;
}
.main-header .nav-callout .nav-callout-link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    text-indent: -9999em;
}
.main-header .nav-callout img {
    float: left;
    width: 260px;
}
.main-header .nav-callout.calloutOpen {
    max-height: 1000px;
    -webkit-transition: max-height 0.5s cubic-bezier(0.17,  0.04,  0.03,  0.94);
    transition: max-height 0.5s cubic-bezier(0.17,  0.04,  0.03,  0.94);
    transition-delay: .5s;
}
}.navOpen .main-header {
    background: none;
    background-color: #0c1c2c;
    height: 100vh;
    overflow: inherit;
}
.searchOpen .main-header {
    background: none;
    background-color: #0c1c2c;
    overflow: inherit;
}
.scrolledNav .main-header {
    background: none;
    background-color: #0c1c2c;
}
.member-login {
  position: absolute;
  right: 200px;
  top: 55px;
}
.member-login a {
  text-decoration: none;
  font-weight: 500;
  color: white;
  font-family: "Hind",Helvetica,Arial,sans-serif;
  font-size: 13px;
  letter-spacing: 1px;
}
#menu-primary-menu {
  left: 0;
}
#menu-primary-menu > .menu-item > .sub-menu {
  display: none;
}
#menu-primary-menu > .menu-item > .sub-menu li {
}
#menu-primary-menu > .menu-item > .sub-menu ul li a {
  width: auto;
}
#menu-primary-menu > .menu-item > .sub-menu {
  z-index: 9999;
  position: absolute;
  top: 60px;
  background-color: #0c1c2c;
  left: -187px;
  width: 100%;
  height: 420px !important;
  padding-top: !important;
  padding-left: 147px;
}
#menu-primary-menu li ul.sub-menu li ul.sub-menu li {
  display: block;
  padding-left: 0;
}
#menu-primary-menu li ul.sub-menu li ul.sub-menu li a {
  font-weight: 100;
}
#menu-primary-menu .menu-item {
  padding-top: 15px;
}
.hamburger {
  display: none;
}
@media (max-width: 1150px) {
  #menu-primary-menu .sub-menu {
    visibility: hidden;
  }
  #block-isoc-menu-isoc-menu-primary {
    margin-right: 0;
  }
  .menu-primary-menu-container {
    margin-right: 0;
    width: 100%;
  }
  .member-login {
    display: none;
  }
  .hamburger::after, .hamburger::before {
    background-color: #eff2ec;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    transition: all 0.1s ease-in 0s;
    width: 100%;
  }
  .hamburger::after {
    top: 21px;
  }
  .hamburger::before {
    top: 9px;
  }
  .hamburger::after, .hamburger::before {
    background-color: #eff2ec;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    transition: all 0.1s ease-in 0s;
    width: 100%;
  }
  .hamburger {
    background-color: transparent;
    border-top: 3px solid #eff2ec;
    cursor: pointer;
    display: block;
    height: 23px;
    left: 20px;
    position: absolute;
    top: 20px;
    transform: scale(0.55);
    transition: all 0.1s ease-in 0s;
    width: 34px;
    z-index: 10;
  }
  #menu-primary-menu {
    display: none;
    margin-top: 20px;
  }
  .navOpen .hamburger::before {
    background-color: #eff2ec;
    transform: rotate(-45deg);
  }
  #header {
    display: block;
    height: 95px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: left;
    top: -30px;
    width: 80px;
  }
  #columns {
    margin-top: 20px;
  } 
  #block-block-230 {
    display: none;
  }
  #footer {
    padding-top: 50px;
  }
  .front #columns {
    padding: 15px 20px 17px;
  }
  #block-block-224 {
    display: none;
  }
  #menu-primary-menu .menu-item {
    padding-bottom: 10px;
  }
}
